#Sun Feb 08 16:45:07 CET 2026
de.hackernet.wireguardtv.app-main-47\:/drawable/badge_connected.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_badge_connected.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/banner.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_banner.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_add.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_add.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_disconnect.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_disconnect.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_folder.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_folder.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_launcher_background.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_launcher_foreground.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_location.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_location.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_settings.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_settings.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_stats.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_stats.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_vpn.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_vpn.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_vpn_connected.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_vpn_connected.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_vpn_disconnected.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_vpn_disconnected.xml.flat
de.hackernet.wireguardtv.app-main-47\:/drawable/ic_web.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_web.xml.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-anydpi-v26/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-hdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-hdpi/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.xml.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-mdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-mdpi/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.xml.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-xhdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-xhdpi/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.xml.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-xxhdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
de.hackernet.wireguardtv.app-main-47\:/mipmap-xxhdpi/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.xml.flat
de.hackernet.wireguardtv.app-main-47\:/xml/network_security_config.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_network_security_config.xml.flat
de.hackernet.wireguardtv.app-mergeDebugResources-44\:/layout/activity_main.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
